Skip to main content
`Ctrl`+`K`

# PetscDrawSaveMovie

Saves a movie from previously saved images

## Synopsis

    #include "petscdraw.h"
    PetscErrorCode PetscDrawSaveMovie(PetscDraw draw)

Collective

## Input Parameter

- draw - the drawing context

## Notes

This is not normally called by the user.

The ffmpeg utility must be in your path to make the movie.

## See Also

`PetscDraw`, `PetscDrawSetSave()`, `PetscDrawSetSaveMovie()`

## Level

advanced

## Location

src/sys/classes/draw/interface/dsave.c

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages